~ubuntukylin-members/ubuntu-seeds/ubuntukylin.utopic

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
== Kernel ==

 * linux-generic [amd64 i386 ppc64el arm64]

== Server ==

 * ssh
 * nfs-kernel-server   # need an NFS server
 * ltsp-server-standalone [amd64 i386] # for LTSP-on-install
 * ltsp-client [amd64 i386]            # for LTSP-on-install
 * ldm [amd64 i386] # seeded because its not a hard dependency of ltsp-client anymore
 * ldm-ubuntu-theme [amd64 i386] # seeded to make it available for LTSP-on-install
 * open-iscsi
 * open-iscsi-udeb

== Networking ==

 * bsd-mailx
 * vlan                   # userland tools to config 8021q support

== Common UNIX stuff ==

 * nfs-common		  # allows people to access NFS filesystems
 # * vim                    # vim-tiny is in minimal; vim includes syntax highlighting, help files, etc.

== Hardware & Network Access ==

 * pptp-linux             # client for Microsoft-compatible VPN's, needed for some ISPs

 * libatm1	# suggested by ppp for PPP-over-ATM
 * setserial	# needed by folks with nonstandard serial ports
 * b43-fwcutter
 * sosreport

== Common language packs ==

 * Languages: en
 * language-pack-${Languages}
 * language-pack-gnome-${Languages}

 # no space on powerpc
 # * Languages: es
 # * language-pack-${Languages} [i386 amd64 amd64+mac]
 # * language-pack-gnome-${Languages} [i386 amd64 amd64+mac]

# subset of English language support which we want by default:
 * firefox-locale-en
 * libreoffice-help-en-us [i386 amd64 amd64+mac]
 * hunspell-en-us
 * openoffice.org-hyphenation

== Installer ==

 * bootstrap-base
 * grub # needed for dmraid et al
 * oem-config-gtk
 * oem-config-slideshow-ubuntu
 * uboot-mkimage [armel]
 * partman-iscsi

== Transitional packages ==

== Germinate workarounds ==

 * wamerican  # iamerican Depends: ispell Recommends: wordlist, but wamerican isn't spotted in time so germinate arbitrarily picks miscfiles instead

== Blacklist ==

libavcodec cannot be shipped on CDs (cf. Ubuntu technical board resolution 2007-01-02).

 * !libavcodec*